﻿.ShellDimensions {
    margin-top: 10px;
    float: left;
    clear: left;
    width: calc(100% - 20px);
    padding: 10px;
    box-shadow: 2px 2px 5px #CCCCCC;
}

    .ShellDimensions h2 {
        margin-top: 0;
        margin-bottom: 5px;
    }

    .ShellDimensions .DimensionsGrid {
        table-layout: fixed;
    }
        .ShellDimensions .DimensionsGrid td {
            width:92px;
            padding:2px 0;
        }
        .ShellDimensions .DimensionsGrid tr.Header {
            vertical-align: top;
            text-align: center;
        }
        .ShellDimensions thead {
        color: #555;
    }

    .ShellDimensions input[type=text] {
        max-width: calc(100% - 10px);
        cursor: pointer;
    }

    .ShellDimensions td:last-child {
        width: 10px;
    }

    .ShellDimensions .Remove {
        min-width: 15px;
        cursor: pointer;
        position: relative;
        top: -1px;
        padding-left: 10px;
    }

        .ShellDimensions .Remove:hover {
            opacity: .5;
        }

    .ShellDimensions .Price {
        display: block;
        min-width: 60px;
        padding-left: 10px;
    }

    .ShellDimensions .Loading {
        background: url(/Standard/images/loading.gif) no-repeat center center;
        background-size: 20px;
    }

    .ShellDimensions .AddToCartButton {
        float: right;
        margin-top: 10px;
    }

    .ShellDimensions .ViewQuoteButton {
        float: left;
        display: block;
        margin-top: 15px;
        color: black;
    }
